table { color: #d2d2d2; font-size: 14px; line-height: 1.5; background-attachment: scroll; width: 100%; margin-bottom: 25px; border-collapse: collapse; }
th strong {
	
}
th { height: 35px; font-weight: normal; background-color: #506055; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; text-align: center; border: solid 1px #4c4130; }
tr {  }
td { border: solid 1px #4c4130; rder-bottom-width: 1px; }
td.first,th.first { background-color: #1e251a; vertical-align: top; width: 130px; border: solid 1px #4c4130;;e; }
td.first2,th.first2 { vertical-align: top; width: 400px; }
td.first3,th.first3 { vertical-align: top; }
tr.row-a { background-color: #382826; background-image: none; }
tr.row-b {
	background: #d0c7b8;		
}
tr.row-c { background-image: none; }
.space {  margin: 10px;
}  
